This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 583330 - Launcher icon and window icon should match
Launcher icon and window icon should match
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: authconfig (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Tomas Mraz
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-17 18:15 EDT by Michael Monreal
Modified: 2010-05-06 23:53 EDT (History)
1 user (show)

See Also:
Fixed In Version: authconfig-6.1.4-1.fc13
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-06 23:53:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Screenshot (36.45 KB, image/png)
2010-04-17 18:15 EDT, Michael Monreal
no flags Details

  None (edit)
Description Michael Monreal 2010-04-17 18:15:04 EDT
Created attachment 407323 [details]
Screenshot

authconfig-gtk now has a new launcher icon in F13 but it should use the same icon as its window icon as well (see screenshot)
Comment 1 Fedora Update System 2010-05-05 03:47:30 EDT
authconfig-6.1.4-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/authconfig-6.1.4-1.fc13
Comment 2 Fedora Update System 2010-05-05 23:45:11 EDT
authconfig-6.1.4-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update authconfig'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/authconfig-6.1.4-1.fc13
Comment 3 Fedora Update System 2010-05-06 23:53:09 EDT
authconfig-6.1.4-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.